package com.heyu.api.data.service.vv;
/**
* <p>
* 买家地址 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-23
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvBuyerAddressEntity;
public interface VvBuyerAddressService extends IService<VvBuyerAddressEntity> {



	VvBuyerAddressEntity selectVvBuyerAddressById(Long id);


	Long insertVvBuyerAddress(VvBuyerAddressEntity vvBuyerAddress);


	Long insertOrUpdateVvBuyerAddress(VvBuyerAddressEntity vvBuyerAddress);


	int updateVvBuyerAddressById(VvBuyerAddressEntity vvBuyerAddress);


	int updateCoverVvBuyerAddressById(VvBuyerAddressEntity vvBuyerAddress);


	int deleteVvBuyerAddressById(Long id);


}